#team-headshots:after {
  clear: both;
  content: "";
  display: table; }
#team-headshots:before {
  content: "";
  display: table; }

.pt40 {
  padding-top: 40px; }

.mb40 {
  margin-bottom: 40px; }

.corp-inner-text {
  padding: 30px 30px 40px; }

.corp-overview-icons {
  background: #5490cc;
  padding: 40px 30px;
  color: #fff; }
  .corp-overview-icons figure {
    height: 90px;
    margin: 0 auto; }
    .corp-overview-icons figure img {
      max-width: 100%; }
  .corp-overview-icons p {
    text-align: center;
    text-transform: uppercase;
    padding: 10px; }
  .corp-overview-icons .about-ship {
    padding-top: 20px;
    width: 85px; }
  .corp-overview-icons .about-rig {
    width: 85px;
    padding-top: 5px; }
    .corp-overview-icons .about-rig img {
      position: relative;
      left: -5px; }
  .corp-overview-icons .about-roadmap {
    width: 60px;
    padding-top: 20px; }
  .corp-overview-icons .about-northam {
    width: 110px;
    padding-top: 5px; }

.corp-terminal-links figure {
  background: #2b2b2b;
  position: relative;
  overflow: hidden;
  width: 25%;
  float: left; }
  .corp-terminal-links figure:hover {
    cursor: pointer; }
  @media (max-width: 767px) {
    .corp-terminal-links figure {
      width: 50%; } }
  @media (max-width: 500px) {
    .corp-terminal-links figure {
      width: 50%; } }
  .corp-terminal-links figure:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05); }
  .corp-terminal-links figure:hover .corp-outbound-terminal {
    color: #fff;
    background: #5490cc; }
  .corp-terminal-links figure img {
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: auto;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease; }
.corp-terminal-links .corp-terminal-title {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 120px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
.corp-terminal-links .corp-outbound-terminal {
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  z-index: 149;
  padding: 10px 15px;
  background: #fff;
  color: #5490cc;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .corp-terminal-links .corp-outbound-terminal:hover {
    text-decoration: none; }

.corp-forward {
  background: #5490cc;
  color: #fff; }
  .corp-forward h1 {
    color: #fff; }

.corp-values {
  padding-bottom: 50px; }
  .corp-values img {
    width: 100%; }
  .corp-values h2 {
    color: #5490cc;
    padding: 5px 2px;
    border-bottom: 1px solid #e9e9e9; }

.corp-value-desc {
  padding: 10px;
  padding-bottom: 50px; }
  .corp-value-desc div.col-md-4 {
    padding: 10px 30px; }

.corp-safety-pledges p {
  margin-right: 10px; }

.location_info h3.corp-subtitle {
  color: #2b2b2b;
  font-style: italic; }

.corp-terminal-detail {
  position: relative;
  padding: 50px; }
  @media (max-width: 767px) {
    .corp-terminal-detail {
      padding: 30px; } }
  .corp-terminal-detail span {
    display: block; }
  .corp-terminal-detail h5 {
    font-weight: bold; }
  .corp-terminal-detail a {
    display: inline-block;
    margin-bottom: 2px;
    border-bottom: 1px solid #8fb6de; }
    .corp-terminal-detail a:hover {
      text-decoration: none;
      border-color: #5490cc; }
  .corp-terminal-detail.triangle-left:before {
    content: "";
    position: absolute;
    top: 47%;
    left: -80px;
    z-index: 799;
    height: 0;
    border: 40px solid;
    border-color: transparent #fff transparent transparent; }
  .corp-terminal-detail.triangle-right:before {
    content: "";
    position: absolute;
    top: 47%;
    right: -80px;
    z-index: 799;
    height: 0;
    border: 40px solid;
    border-color: transparent transparent transparent  #fff; }

@media (max-width: 767px) {
  .triangle-right:before, .triangle-left:before {
    display: none; } }
.corp-team-overlay {
  position: fixed;
  z-index: 2499;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  overflow: scroll; }
  .corp-team-overlay .container {
    max-width: 900px; }
  .corp-team-overlay .corp-overlay-close {
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    z-index: 999;
    padding: 20px 30px;
    color: #fff;
    background: #000;
    top: 0;
    right: 0; }
    .corp-team-overlay .corp-overlay-close:hover {
      cursor: pointer; }

.corp-overlay-inner {
  margin-top: 40px;
  margin-bottom: 55px;
  background: #fbfbfb;
  padding: 40px 60px; }
  .corp-overlay-inner img.wp-post-image {
    width: 250px;
    height: auto; }
